html 
    head
        style 
            include ../public/css/my-tournaments.css

        title My tournaments

    body
        ul(class="nav-list") 
            li(class="nav-item"): a(href='/', title='Home' class="nav-link") Home

        h1(class="main-title") My tournaments

        div(class="page-content")

            p(class="description") This page displays the list of created tournaments.
            p(class="description") Click on the "Details" link besides the tournament name to see tournament details, and edit scores and results.

            div(class="tournaments-list")
                if(tournaments.length > 0)
                    h3(class="tournaments-list-title") Tournaments list:
                    ul(class="tournament-list")  
                        each tournament in tournaments  
                            li(class="tournament-item") #{tournament.name} - 
                                a(href=`/tournament/${tournament.tournament_id}` class="details-link") Details 
                else 
                    p(class="no-tournaments-info") Nothing to show.